Commit e3a4788b authored by Pietro Braghieri's avatar Pietro Braghieri
Browse files

Update README.md

parent 8ee3b182
......@@ -48,7 +48,7 @@ EATA can be build for Eclipse `Neon`, `2020-06` and `2021-03` using Maven.
To select the desired Eclipse version, please use the corresponding Maven profile, respectively: `Neon`, `2020-06` and `2021-03`.
To select the desired Java version, set the maven profile to `Java8` or `Java11`.
**Note:** the project build requires JDK version
**Note:** the project build requires `JDK` version
- checkout the project
- from the terminal
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment